<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="theme-color" content="#008000" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="manifest" href="manifest.json">

    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="application-name" content="Le Gest">
    <meta name="apple-mobile-web-app-title" content="Le Gest">
    <meta name="msapplication-starturl" content="/accueil.ejs">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="icon" type="image/png" sizes="128x128" href="img/logo/logo_128.png">
    <link rel="apple-touch-icon" type="image/png" sizes="128x128" href="img/logo/logo_128.png">
    <link rel="icon" type="image/png" sizes="144x144" href="img/logo/logo_144.png">
    <link rel="apple-touch-icon" type="image/png" sizes="144x144" href="img/logo/logo_144.png">
    <link rel="icon" type="image/png" sizes="152x152" href="img/logo/logo_152.png">
    <link rel="apple-touch-icon" type="image/png" sizes="152x152" href="img/logo/logo_152.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/logo/logo_192.png">
    <link rel="apple-touch-icon" type="image/png" sizes="192x192" href="img/logo/logo_192.png">
    <link rel="icon" type="image/png" sizes="512x512" href="img/logo/logo_512.png">
    <link rel="apple-touch-icon" type="image/png" sizes="512x512" href="img/logo/logo_512.png">

    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../../tailwind.min.css">
    <link rel="stylesheet" type="text/css" href="../../style.css">
    <title>EcoQuest</title>
    <script type="text/javascript" src="app.js"></script>
</head>

<body>